import { FunctionContext } from '@v-act/vjs.framework.extension.platform.interface.function';
declare const execute: (params: {
    functionName: string;
    context?: FunctionContext;
    args?: any[];
}) => any;
/**
 * 执行二次开发扩展函数
 * @param {Object} params 参数信息
 * {
 * 		"funcContext" : {FunctionContext} 函数上下文
 * 		"mainFunc" : {Function}	函数主入口
 * }
 */
export declare function exeExtFunc(params: {
    funcContext: any;
    mainFunc: string | Function;
}): any;
export { execute };
